Subject: Re: [PATCH 5/6] net: phy: add XAUI and 10GBASE-KR PHY connection types

From: Andrew Lunn <[email-masked]>
Date: Mon, 5 Jun 2017 14:00:04 +0200

On Mon, Jun 05, 2017 at 12:23:10PM +0100, Russell King wrote:
> XAUI allows XGMII to reach an extended distance by using a XGXS layer at
> each end of the MAC to PHY link, operating over four Serdes lanes.
> 
> 10GBASE-KR is a single lane Serdes backplane ethernet connection method
> with autonegotiation on the link.  Some PHYs use this to connect to the
> ethernet interface at 10G speeds, switching to other connection types
> when utilising slower speeds.
> 
> 10GBASE-KR is also used for XFI and SFI to connect to XFP and SFP fiber
> modules.
> 
> Signed-off-by: Russell King <[email-masked]>

Reviewed-by: Andrew Lunn <[email-masked]>

    Andrew
--
To unsubscribe from this list: send the line "unsubscribe devicetree" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html